<?php session_start();?>
<?php include('../_cfg/config.php');?>
<?php include('php_gene1.php');?>
<?php include('php_session.php');?>
<?php

date_default_timezone_set('America/Guayaquil');
$ahora=date('Y-m-d');

$pla_sql='update  plan2 
set
enti2="'.$_POST['ent2'].'",
cant="'.$_POST['cant'].'",
detalle="'.$_POST['detalle'].'"
where 
 idnum2="'.$_POST['idnum2'].'"
 and
iddet="'.$_POST['iddet'].'"';
//echo $pla_sql;
if(!msql_query($pla_sql,$link_vcrx)){echo 'X '.$ahora;}
else{echo 'OK '.$ahora;}
//tfle_plan1('PLA1', '1', 'PLAN-0000', '');
?>